html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 11px; line-height: 1.6; }
body { font-family: sans-serif; color: #555; }

a { color: #BD181D; text-decoration:none; }
a:visited { color: #BD181D; }
a:hover { color: red; }
a:focus { outline: none; }
a:hover, a:active { outline: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

body { padding: 50px 0 0 50px; }
h1 { line-height: 1.2em; }
h2, h3 { font-size: 1em; margin: 0; }
h3 { font-weight: normal; }

.main { position: relative; margin: 20px 0 0 0; }
.frame { position: relative; float:left; min-height: 300px; margin-right: 30px; margin-bottom: 30px; }
.frame p { height: 72px; word-break: normal; }
.image { position: absolute; bottom: 0px; }
.portrait { width: 140px; }
.landscape { width: 200px; }
.portrait .image img { width: 140px;}
.landscape .image img { width: 200px;}